Bug 475683 - latest dbus update broke avahi
latest dbus update broke avahi
Product: Fedora
Classification: Fedora
Component: avahi (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-12-09 19:50 EST by Pedro Matiello
Modified: 2008-12-15 07:27 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-15 07:27:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pedro Matiello 2008-12-09 19:50:20 EST
Description of problem:
Avahi is broken. Service is running, but avahi-discover doesn't show any services.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run avahi-discover.
Actual results:
No services are shown.

Expected results:
Avahi advertised services should appear.

Additional info:
Probably related to latest dbus update.
Comment 1 Tim Niemueller 2008-12-10 05:54:58 EST
Raising severity and priority, because Avahi is disfunctional atm.
Comment 2 Pedro Matiello 2008-12-10 08:15:28 EST
dbus-1.2.8-1 from koji fixed it for me.
Comment 3 Colin Walters 2008-12-10 11:11:22 EST
Yes, should be fixed by:

Comment 4 Lennart Poettering 2008-12-15 07:27:01 EST
Closing then.

Note You need to log in before you can comment on or make changes to this bug.